<div class="<?php print $node_classes ?> clear-both" id="node-<?php print $node->nid; ?>">
  <?php if ($page == 0): ?>
    <h2 class="title">
      <a href="<?php print $node_url ?>"><?php print $title; ?></a>
    </h2>
  <?php endif; ?>

  <?php if ($picture) print $picture; ?>

  <?php if ($submitted): ?>
    <span class="submitted"><?php print t('Posted ') . format_date($node->created, 'custom', "F jS, Y") . t(' by ') . theme('username', $node); ?></span>
  <?php endif; ?>

  <div class="clear-block clear">
    	<div class="meta">
	  <?php if (count($taxonomy)): ?>
	    <div class="taxonomy"><?php print t(' in ') . $terms ?></div>
	  <?php endif; ?>
    	</div>

	  <div class="content">
	    <?php print $content; ?>
	  </div>

	  <?php if ($links): ?>
	    <div class="links">
	      <?php print $links; ?>
	    </div>
	  <?php endif; ?>
  </div>

  <hr id="node-separator" />

</div>
